#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lambdabot-trusted
version:              5.3.1.2
visibility:           public
id:                   lambdabot-trusted-5.3.1.2-3GnvEOnvSv9FjrFTfZtWRR
key:                  lambdabot-trusted-5.3.1.2-3GnvEOnvSv9FjrFTfZtWRR
license:              LicenseRef-GPL
maintainer:           Naïm Favier <n@monade.li>
author:               Bertram Felgenhauer
homepage:             https://wiki.haskell.org/Lambdabot
synopsis:             Lambdabot trusted code.
description:
    Lambdabot is an IRC bot written over several years by
    those on the #haskell IRC channel.

    This small package provides functions used by
    the \@run command.

category:             Development, Web
abi:                  2ad56fff9e09a05790ca8fc3ff163e1c
exposed:              True
exposed-modules:      Lambdabot.Plugin.Haskell.Eval.Trusted
hidden-modules:       Lambdabot.Plugin.Haskell.Check.ShowQ
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lambdabot-trusted
hs-libraries:         HSlambdabot-trusted-5.3.1.2-3GnvEOnvSv9FjrFTfZtWRR
depends:
    QuickCheck-2.14.3-J3AKkTTuMKvLLVvLPpaBpZ
    QuickCheck-safe-0.1.0.6-46zCcYnhMuDKdvtL9pLE7w base-4.15.1.0
    oeis-0.3.10-8ifxi7OPzXg7B4vhlLtoZZ

haddock-interfaces:
    /usr/share/doc/haskell-lambdabot-trusted/html/lambdabot-trusted.haddock

haddock-html:         /usr/share/doc/haskell-lambdabot-trusted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

